@charset "utf-8";

/* 게시판 공통 */
.btn_list{margin:20px 0 0 0;text-align:right}
.btn_list2{position:relative;margin:20px 0 0 0}
.btn_list2 .btn_right{position:absolute;top:0;right:0}

input[type="text"],input[type="password"],input[type="file"],textarea{margin-right:5px;padding:5px 3px 4px 3px; border:1px solid #c6c6c6;border-radius:2px}
/*input[type="text"]:hover,input[type="text"]:focus,input[type="password"]:hover,input[type="password"]:focus{background:#f1f9ff}*/
.select{padding:5px 3px 4px 3px;height:26px;border:1px solid #c6c6c6;border-radius:2px}

/* 기본버튼(게시판용) */
.bbs_btn,
.bbs_btn a,
.bbs_btn button,
.bbs_btn input { position:relative; margin:0; display:-moz-inline-stack; display:inline-block; text-decoration:none !important;font-weight:bold;border:0;white-space:nowrap; background:#fff url('../img/board/btn_bg.png') no-repeat; overflow:visible; color:#333;cursor:pointer;}
.bbs_btn { height:25px; padding:0 2px 0 0; vertical-align:middle; margin-right:2px; background-position:right top;}

.bbs_btn a,
.bbs_btn button,
.bbs_btn input{ left:0;vertical-align:top;padding:0 14px 0 16px;height:25px; line-height:23px; background-position:left top;}

/* 색상버튼_blue(게시판용) */
.bbs_btn.blue,
.bbs_btn.blue a,
.bbs_btn.blue input{background-position:right -35px;}
.bbs_btn.blue a,
.bbs_btn.blue input[type="submit"]{color:#fff;background-position:left -35px;}

/* 색상버튼_red(게시판용) */
.bbs_btn.red,
.bbs_btn.red a,
.bbs_btn.red input{background-position:right -110px;}
.bbs_btn.red a,
.bbs_btn.red input[type="submit"]{color:#fff;background-position:left -110px;}

/* 기본버튼(디자인용)-big */
.bbs_btn.big,
.bbs_btn.big a,
.bbs_btn.big input{height:30px;background-position:right bottom;}
.bbs_btn.big a,
.bbs_btn.big input[type="submit"]{padding:0 20px;line-height:30px;background-position:left bottom;}

/* 색상버튼_normal(게시판용) */
.bbs_btn.normal,
.bbs_btn.normal a,
.bbs_btn.normal input{font-weight:normal}
.bbs_btn.normal a,
.bbs_btn.normal button,
.bbs_btn.normal input{padding:0 8px 0 10px;}

/* 글자수줄일 */
.txt_reduce{display:inline-block;white-space:nowrap; overflow:hidden;text-overflow:ellipsis;}

.nodata{padding:20px 0 !important;text-align:center;}
.bor_top{border-top:3px solid #333 !important;}/* 강좌내용, 학생실기대회 상단 border */
.bor_top0{border-top:0 !important;}/* 강좌내용, 학생실기대회 상단 border */

/* 페이지표시 */
.page{text-align:center;margin-top:30px}
.page ol{font-family:Tahoma}
.page ol li{display:inline-block;margin:0;font-size:12px;line-height:22px;vertical-align:middle}
.page ol li a{display:inline-block;width:22px;height:22px;text-align:center;vertical-align:middle;color:#7b7b7b;letter-spacing:-1px;text-decoration:none;border:1px solid #d4d4d4;}
.page ol li:first-child a{border-left:1px solid #d4d4d4}
.page ol li strong{display:inline-block;width:22px;height:22px;text-align:center;vertical-align:middle;line-height:22px;color:#fff;background:#666;border:1px solid #666;}
.page ol li img {padding-top:8px;vertical-align:middle}
.page ol li.bg{background:#f7f7f7}

/* 일반게시판 상단 */
.bbs_top{position:relative;margin-bottom:10px;height:100%;overflow:hidden}
.page_num{display:inline-block;margin-bottom:5px;width:200px;color:#666}
.bbs_top .search_box{float:right;}
.bbs_top .search_box select{padding:3px;height:26px;border:1px solid #bbb}
.bbs_top .search_box .bbs_input{margin-right:0;border:1px solid #bbb;border-width:1px 0 1px 1px;border-radius:2px 0 0 2px}

/* 상단검색 */
.top_search{margin-bottom:20px;padding:15px 20px;background:#f0f0f0;border:1px solid #ddd}
.top_search dl{position:relative;width:100%}
.top_search dl:after{display:block;clear:both;content:''}
.top_search dl dt{float:left;margin:5px 0;width:9%;font-size:14px;font-weight:bold}
.top_search dl dd{float:left;margin:5px 0;width:91%}
.top_search dl dd .btn_search{position:absolute;right:0;bottom:0}
.top_search input[type="text"],.top_search input[type="password"]{margin-right:5px;padding:6px;}
.top_search .check_box{padding:5px 10px 8px 10px;line-height:25px;overflow:hidden;background:#f8f8f8;border:1px solid #ddd}
.top_search .check_box li{float:left;width:20%}

/* 일반게시판 목록 */
.bbs_ltype {border-collapse:collapse;border:1px solid #ccc;border-width:0 0 1px 0} 
.bbs_ltype thead th{padding:8px 0;font-size:14px;color:#333;text-align:center;background:#f4f8f9;border:2px solid #646b87;border-right:0;border-bottom:1px solid #a5a5a5;border-left:1px solid #d0d0d0}
.bbs_ltype thead th:first-child{border-left:0;}
.bbs_ltype thead th.last{border-right:1px solid #4c8dc7;}
.bbs_ltype tbody tr:first-child td{border-top:0}
.bbs_ltype tbody td{padding:8px;line-height:18px;text-align:center;border:1px solid #ccc;border-width:1px 0 0 0}
.bbs_ltype tbody tr:first-child td{background:url('../img/board/board_h_bg.gif') repeat-x}
.bbs_ltype tbody td.subject{padding-left:10px;text-align:left}
.no_point{display:inline-block;width:30px;height:20px;font-size:11px;color:#fff;line-height:19px;text-align:center;background:url('../img/board/notice_bg.gif') no-repeat}

/* 어린이미술관 교육과정, 소식지 */
.bbs_ltype2{border-top:2px solid #646b87;}
.bbs_ltype2 li{position:relative;padding:20px 35px 20px 70px;border-bottom:1px solid #e5e5e5}
.bbs_ltype2 li .num{position:absolute;top:15px;left:0;display:block;padding:3px 0;width:50px;text-align:center;background:#f5f5f5;border:1px solid #e0e0e0}
.bbs_ltype2 li .tit{font-size:16px;font-weight:bold}
.bbs_ltype2 li .btn_view{position:absolute;bottom:20px;right:0}
.bbs_ltype2 li .tit .dv1{color:#6799FF;font-weight:normal}
.bbs_ltype2 li .tit .dv2{color:#6799FF;font-weight:normal}
.bbs_ltype2 li .tit .dv3{color:#ff5e00;font-weight:normal}
.bbs_ltype2 li .tit .dv4{color:#0054ff;font-weight:normal}
.bbs_ltype2 li .tit .dv5{color:#2f9d27;font-weight:normal}
.bbs_ltype2 li .infor{margin-top:10px;height:100%;font-size:14px;overflow:hidden}
.bbs_ltype2 li .infor dt{float:left;width:11%;color:#666}
.bbs_ltype2 li .infor dd{float:left;width:89%}

/* 팝업 달력 신청 */
.schedule_app{position:fixed;top:50%;left:50%;margin:-260px 0 0 -250px;padding:20px 25px;width:450px;background:#fff;border-top:4px solid #3179bb;z-index:1000}
.schedule_app h2{margin:0 auto 15px auto;padding-bottom:5px;width:100px;font-size:16px;text-align:center;border-bottom:1px solid #d6d6d6}
.schedule_app h3{margin-bottom:20px;font-size:20px;color:#3179bb;text-align:center}
.schedule_app .control_box{position:relative;margin:0 auto 20px auto;width:135px;font-size:18px;font-weight:bold;text-align:center}
.schedule_app .control_box button{position:absolute;top:2px;background:none;border:0;width:20px;height:18px;text-indent:-999px;overflow:hidden}
.schedule_app .control_box .btn_before{left:0;background:url('../img/board/btn_schedule_before2.gif') no-repeat}
.schedule_app .control_box .btn_next{right:0;background:url('../img/board/btn_schedule_next2.gif') no-repeat}
.schedule_app table{width:100%;border-spacing:0;border:1px solid #3179bb;border-width:2px 0 0 0; border-collapse: collapse}
.schedule_app table tr { text-align: center; }
.schedule_app table thead th{padding:5px 0;font-size:13px;line-height:18px;background:#f3f3f3;border:1px solid #d3d3d3;}
.schedule_app table thead th:first-child{color:#ff4d4d}
.schedule_app table tbody td{padding:5px;height:45px;font-size:11px;text-align:left;vertical-align:top;border:1px solid #d3d3d3;}
.schedule_app table tbody td:first-child{color:#ff4d4d;}
.schedule_app table tbody td span{display:block;text-align:right}
.schedule_app .btn_close{position:absolute;top:0;right:-50px}
.fix_bg {position: fixed; top: 0;left: 0; width: 100%;height: 100%;opacity: 0.6;background:#000 ; z-index: 800;}

/* 일반게시판 상세보기 */
.bbs_vtype{border-collapse:collapse;width:100%; margin: 0 0 10px 0; border:0}
.bbs_vtype thead th{padding:9px 0;font-size:14px;text-align:center;background:#f4f8f9;border:2px solid #646b87;border-right:0;border-bottom:1px solid #a5a5a5;border-left:0}
.bbs_vtype tbody th,.bbs_vtype tbody td{border:1px solid #ccc;border-width:0 0 1px 0}
.bbs_vtype tbody th{padding:8px 0;font-size:14px;color:#333;text-align:center;background:#f8fafb}
.bbs_vtype tbody tr:first-child th{background:#f8fafb url('../img/board/board_h_bg.gif') repeat-x}
.bbs_vtype tbody tr:first-child td{background:url('../img/board/board_h_bg.gif') repeat-x}
.bbs_vtype tbody td{padding:8px 10px;text-align:left;}
.bbs_vtype tbody td.contents{padding:20px;border-top:1px solid #4c8dc7;border-bottom:0} 

/* 전시,강좌 상세보기 */
.bbs_vtype2{position:relative;}
.bbs_vtype2 .base_infor{position:relative;min-height:350px}
.bbs_vtype2 .base_infor dt{padding-bottom:20px;font-size:20px;font-weight:bold;border-bottom:1px solid #666}
.bbs_vtype2 .base_infor dt.tit{padding:30px 0;text-align:center;border-top:3px solid #333;border-bottom:0;}/* 강좌타이틀 */
.bbs_vtype2 .base_infor dd{position:relative;margin-top:20px;padding-left:210px}
.bbs_vtype2 .base_infor dd.bas_a{padding:0 10px}
.bbs_vtype2 .base_infor dd .photo{position:absolute;top:5px;left:0;z-index:5}
.bbs_vtype2 .base_infor dd .photo img{border:1px solid #c1c1c1}
.bbs_vtype2 .base_infor dd ul li{position:relative;padding:5px 0 0 110px;font-size:14px;min-height:30px;border-bottom:1px solid #ddd}
.bbs_vtype2 .base_infor dd ul li .name{position:absolute;top:5px;left:0;font-size:13px}
.bbs_vtype2 .btn_top{position:absolute;top:0;right:0;z-index:10}
.bbs_vtype2 .view_menu{margin-top:30px;text-align:center;background:#f8f8f8;border-top:3px solid #666;border-bottom:1px solid #dfdfdf}
.bbs_vtype2 .view_menu li{display:inline-block;padding:8px 15px 10px;font-size:14px}
.bbs_vtype2 .detail_infor{margin-top:20px}
.bbs_vtype2 .detail_infor:after{display:block;clear:both;content:''}
.bbs_vtype2 .detail_infor dt{float:left;clear:left;margin-bottom:20px;padding-top:10px;width:10%;font-size:13px;color:#666;vertical-align:top;border-top:1px solid #666}
.bbs_vtype2 .detail_infor dd{float:left;margin-bottom:20px;padding:10px 2% 0 2%;width:86%;font-size:14px;border-top:1px solid #666}
.bbs_vtype2 .detail_infor dt.des_a{float:none;width:100%;font-size:16px;color:#818181;text-align:center;font-weight:bold;border-top:1px solid #666;}
.bbs_vtype2 .detail_infor dt.des_a:first-child{border-top:0}
.bbs_vtype2 .detail_infor dt.des_a span{display:inline-block;margin:0 auto;padding:30px 0 10px 0;width:150px;border-bottom:1px solid #b2b2b2}
.bbs_vtype2 .detail_infor dd.des_a{float:none;margin-bottom:40px;width:96%;font-size:20px;text-align:center;font-weight:bold;border-top:0;}
.bbs_vtype2 .detail_infor dd.des_b{clear:left;width:96%;line-height:30px;}
.bbs_vtype2 .detail_infor dd.des_c{float:none;padding:20px 2%;width:96%;line-height:30px;border-top:0;}
.bbs_vtype2 .detail_infor dd .etc_view{height:100%;overflow:hidden;border-bottom:1px solid #ccc}
.bbs_vtype2 .detail_infor dd .etc_view li{float:left;margin-bottom:20px;width:25%;min-height:130px;text-align:center}

/* 소장품상세보기 */
.bbs_vtype3{position:relative;border-top:1px solid #333;border-bottom:1px solid #333}
.bbs_vtype3 dl{position:relative;padding:20px 0 40px 200px;min-height:350px}
.bbs_vtype3 dl dt{margin:10px 0 20px 0;font-size:20px;font-weight:bold;}
.bbs_vtype3 dl dd.photo{position:absolute;top:25px;left:0}
.bbs_vtype3 dl dd.photo img{border:1px solid #c1c1c1}
.bbs_vtype3 dl dd ul li{position:relative;padding:5px 0 0 85px;font-size:14px;min-height:30px;border-bottom:1px solid #ddd}
.bbs_vtype3 dl dd ul li .name{position:absolute;top:5px;left:0;font-weight:bold;}
.bbs_vtype3 dl dt.con{margin:20px 0 10px -200px;font-size:14px}
.bbs_vtype3 dl dd.con{margin-left:-200px}

/* 이전다음글 */
.page_be_nex{border-top:1px solid #a5a5a5;border-bottom:1px solid #ccc}
.page_be_nex li{position:relative;padding:10px 0 10px 110px;background:url('../img/board/page_next_dot.gif') no-repeat 20px 20px;border-top:1px solid #e8e8e8}
.page_be_nex li:first-child{background:url('../img/board/page_before_dot.gif') no-repeat 20px 20px;border-top:0}
.page_be_nex li a{color:#999}
.page_be_nex li span{position:absolute;top:15px;left:35px;display:block;width:55px;height:14px;line-height:12px;border-right:1px solid #e8e8e8}

/* 게시판 답변보기 */
.bbs_rtype{border-collapse:collapse;width:100%;border:1px solid #cecece;border-width:0 0 1px 0; margin:10px 0 10px 0;}
.bbs_rtype thead th{padding:7px 0 5px 15px;text-align:left;border:1px solid #4c8dc7;}
.bbs_rtype tbody th{text-align:left;border:1px solid #cecece;border-width:1px 0 1px 1px}
.bbs_rtype tbody td{text-align:left;border:1px solid #cecece;border-width:1px 1px 1px 0}
.bbs_rtype tbody th{padding:7px 0 5px 20px;color:#0072be;}
.bbs_rtype tbody td{padding:7px 0 5px 0;}
.bbs_rtype tbody td.contents { padding: 20px 0;border-top:1px solid #4c8dc7; border:1px solid #cecece;border-width:1px 0 1px 0} 

/* 일반게시판 글쓰기 */
.txtc_inreq { color:#ff9900; font-weight:bold}/* 필수항목 */
.bbs_wtype{border-collapse:collapse; table-layout: fixed; clear: both; width:100%;border:2px solid #646b87;border-right:0;border-bottom:1px solid #ccc;border-left:0}
.bbs_wtype tbody th,.bbs_wtype tbody td{border:1px solid #ccc;border-width:1px 0 0 0}
.bbs_wtype tbody tr:first-child th,.bbs_wtype tbody tr:first-child td{border-top:1px solid #4c8dc7}
.bbs_wtype tbody th{padding:8px 0;font-size:14px;color:#333;text-align:center;background:#f6f6f6}
.bbs_wtype tbody td{padding:8px 10px;text-align:left;}
.bbs_wtype tbody td.contents {padding:10px 0;border-top:1px solid #ccc;} 

/* 비밀번호입력 */
.pass_write{margin:0 auto;padding:25px;width:310px;border:1px solid #e6e9ee}
.pass_write .pas_txt{font-size:14px;color:#137ed6}
.pass_write .pas_input{margin-top:10px;text-align:center}

/* 전시,강좌 목록 */
.bbs_guide_txt{padding:10px 20px;color:#666;background:#f0f0f0;border-top:3px solid #333;border-right:1px solid #ddd;border-left:1px solid #ddd}
.ic_finish{display:inline-block;margin-left:3px;padding:1px 10px;font-size:13px;font-weight:normal;color:#fff;vertical-align:top;background:#ff6666;border-bottom:1px solid #ff0000}
.ic_ing{display:inline-block;margin-left:3px;padding:1px 10px;font-size:13px;font-weight:normal;color:#fff;vertical-align:top;background:#1bbeed;border-bottom:1px solid #069fcb}
.bbs_gallery{border-top:1px solid #e5e5e5}
.bbs_gallery .no_data{padding:80px 0;font-size:16px;text-align:center;border-bottom:1px solid #e5e5e5}
.bbs_gallery dl{position:relative;padding:20px 0 25px 210px;min-height:180px;border-bottom:1px solid #e5e5e5}
.bbs_gallery dl dt{margin-top:5px;font-size:16px;font-weight:bold;}
.bbs_gallery dl dt a{display:inline-block;max-width:430px;line-height:24px;white-space:nowrap; overflow:hidden;text-overflow:ellipsis;}
.bbs_gallery dl dd{margin-top:10px}
.bbs_gallery dl dd.photo{position:absolute;top:10px;left:0;}
.bbs_gallery dl dd.photo img{border:1px solid #bfbfbf}
.bbs_gallery dl dd ul{padding-top:10px;font-size:14px;background:url('../img/board/dot_line.gif') no-repeat}
.bbs_gallery dl dd ul li{margin-bottom:3px;width:100%}
.bbs_gallery dl dd ul li span{display:inline-block;margin-right:10px;width:60px;color:#666}
.bbs_gallery dl dd.btn_view{margin-top:20px}

/* 포토겔러리 목록2 */
.bbs_gallery2{border-top:2px solid #666;border-bottom:1px solid #e8e8e8;}
.bbs_gallery2 ul{position:relative;padding:20px 0 10px 0;height:100%;overflow:hidden}
.bbs_gallery2 ul li{float:left;margin-bottom:20px;width:25%;min-height:280px;text-align:center}
.bbs_gallery2 ul li a{display:block;color:#555}
.bbs_gallery2 ul li span{display:block;padding-left:10px;text-align:left;line-height:20px}
.bbs_gallery2 ul li .tit{margin-top:5px}

/* 포토겔러리 상세보기 */
.bbs_gallery_view{border-collapse:collapse;width:100%;border:1px solid #cecece;border-width:0 0 1px 0}
.bbs_gallery_view thead th{padding:7px 0 5px 0;text-align:center;border:1px solid #4c8dc7;}
.bbs_gallery_view tbody th,.bbs_gallery_view tbody td{text-align:left;border:1px solid #cecece;border-width:1px 0 0 0}
.bbs_gallery_view tbody th{padding:7px 0 5px 20px;color:#0072be;}
.bbs_gallery_view tbody td{padding:7px 0 5px 0;}
.bbs_gallery_view tbody td.contents { padding: 20px 0;border-top:1px solid #4c8dc7;} 
.view_list li{ padding:10px 10px 8px 10px; border-bottom:1px solid #cecece; }
.view_list li.preline {border-top:1px solid #cecece; }
.view_list li span{margin:0 50px 0 10px;font-weight:bold;color:#0072be}

/* 전시일정 */
.schedule_box{height:100%;overflow:hidden;border:1px solid #dcdbdb}
.schedule_box .schedule_select{position:relative;float:left;padding:30px;width:405px;height:205px;background:#fafafa;border-right:1px dotted #aaa9a9}
.schedule_box .schedule_select h2{margin-bottom:20px;padding-bottom:14px;font-size:16px;border-bottom:1px dotted #aaa9a9}
.schedule_box .schedule_select h3{position:absolute;top:90px;right:30px;font-size:14px;color:#555}
.schedule_box .schedule_select .control_box{position:relative;margin-bottom:30px;width:110px;font-family:'Verdana';font-size:20px;text-align:center;line-height:20px}
.schedule_box .schedule_select .control_box button{width:18px;height:18px;text-indent:-999px;overflow:hidden;border:0;background:none}
.schedule_box .schedule_select .control_box .btn_before{position:absolute;top:2px;left:0;background:url('../img/board/btn_schedule_before.gif') no-repeat}
.schedule_box .schedule_select .control_box .btn_next{position:absolute;top:2px;right:0;background:url('../img/board/btn_schedule_next.gif') no-repeat}
.schedule_box .schedule_select ul{height:100%;overflow:hidden}
.schedule_box .schedule_select ul li{float:left;margin-bottom:5px;width:16.6%;font-size:14px;text-align:center}
.schedule_box .schedule_select ul li a{display:block;background:#fff;padding:8px 0;text-decoration:none;border:1px solid #959595;border-width:1px 0 1px 1px}
.schedule_box .schedule_select ul li.line{border-right:1px solid #959595}
.schedule_box .schedule_select ul li a.on{color:#fff;background:#2193ff;border:1px solid #0e74d4;border-width:1px 0 1px 1px}
.schedule_box .schedule_view{float:right;padding:30px;width:240px}
.schedule_box .schedule_view h4{margin-bottom:20px;font-size:16px;text-align:center}
.schedule_box .schedule_view table{width:100%;border-spacing:0;border:1px solid #3179bb;border-width:2px 0 0 0; border-collapse: collapse}
.schedule_box .schedule_view table tr { text-align: center; }
.schedule_box .schedule_view table thead th{padding:5px 0;font-size:13px;line-height:18px;background:#f7f7f7;border:1px solid #ccc;border-width:0 0 1px 0}
.schedule_box .schedule_view table thead th:first-child{color:#ff4d4d}
.schedule_box .schedule_view table tbody td{padding:0;border:0}
.schedule_box .schedule_view table tbody td:first-child{border-left:0}
.schedule_box .schedule_view table tbody td:first-child a{color:#ff4d4d;}
.schedule_box .schedule_view table tbody td a{display:block;padding:2px 0 3px 0}
.schedule_box .schedule_view table .last,.schedule_box .schedule_view table .last a{color:#5f75e6}
.schedule_box .schedule_view table .on{color:#fff;background:url('../img/board/schedule_on_bg.gif') no-repeat;}